Bug 1912948 - csi-driver-manila-operator: proxy ENV is not injected into the CSI driver [NEEDINFO]
Summary: csi-driver-manila-operator: proxy ENV is not injected into the CSI driver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.7.0
Assignee: Christian Huffman
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On: 1910581 1912950
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-05 16:49 UTC by Jan Safranek
Modified: 2021-02-24 15:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1910581
Environment:
Last Closed: 2021-02-24 15:50:09 UTC
Target Upstream Version:
wduan: needinfo? (chuffman)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift csi-driver-manila-operator pull 79 0 None closed Bug 1912948: Include proxy ENV in CSI driver 2021-02-02 12:08:11 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:50:25 UTC

Comment 4 Wei Duan 2021-01-26 08:53:42 UTC
Verified pass as others are all good and csi-nodeplugin-nfsplugin is expected.

Comment 7 errata-xmlrpc 2021-02-24 15:50:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.